#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 reducers
version:              3.12.4
visibility:           public
id:                   reducers-3.12.4-5gj2T5kcNnT5qfF5Jue0LT
key:                  reducers-3.12.4-5gj2T5kcNnT5qfF5Jue0LT
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/reducers/
synopsis:
    Semigroups, specialized containers and a general map/reduce framework

description:
    Semigroups, specialized containers and a general map/reduce framework.

category:             Data, Math, Numerical, Semigroups
abi:                  a7735addc6f747f3cc0a18cc07d1c85c
exposed:              True
exposed-modules:
    Data.Generator Data.Generator.Combinators Data.Semigroup.Alt
    Data.Semigroup.Alternative Data.Semigroup.Applicative
    Data.Semigroup.Apply Data.Semigroup.Generator
    Data.Semigroup.Instances Data.Semigroup.Monad
    Data.Semigroup.MonadPlus Data.Semigroup.Reducer
    Data.Semigroup.Reducer.With Data.Semigroup.Self
    Data.Semigroup.Union

import-dirs:          /usr/lib/ghc-9.0.2/site-local/reducers-3.12.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/reducers-3.12.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/reducers-3.12.4
hs-libraries:         HSreducers-3.12.4-5gj2T5kcNnT5qfF5Jue0LT
depends:
    array-0.5.4.0 base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    fingertree-0.1.4.2-2GVkzPjPoPR7ENfKCMz85h
    hashable-1.4.0.0-C2L4d9qsiUqGAQXABPs7JE
    semigroupoids-5.3.7-BTEOerxPK1B2NDqDmgpeN6 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.16.0-3GDkwMd2NkM63k39VNtCRt

haddock-interfaces:   /usr/share/doc/haskell-reducers/html/reducers.haddock
haddock-html:         /usr/share/doc/haskell-reducers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

